Subject: Assigned to Group - Help setting up Ipad for 2nd Studio
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 08 Jul 2020 23:24:17 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Help setting up Ipad for 2nd Studio  I am a new Les Mills Virtual studio.  We will be running virtual in 2 studios and both have been created in my account.

I successfully set up the Ipad for Studio A earlier today and I am trying to set up the Ipad for my Cycle Studio.  When I try to log into the virtual account on that 2nd Ipad, I get the following error message: "looks like there are no studios that can be registered to the account right now. Please contack Les Mills Support at [email-masked]<mailto:[email-masked]>.

Guidance, please!

Dot McFadden
Senior Health & Wellness Director
YMCA of Delaware, Brandywine Branch

302-478-9622 x4012
302-510-1175 - direct
302-478-2260 fax
[email-masked]<mailto:[email-masked]>
www.ymcade.org

The Y for:
YOUTH DEVELOPMENT
HEALTHY LIVING
SOCIAL RESPONSIBILITY

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3716